<?xml version="1.0" encoding="GBK"?>
<versions>
	<file name="SSXXCJAppComs.app" ver="1" desc="网上申报"/>
	<file name="QSHSQJAppComs.app" ver="1" desc="汇算清缴"/>
	<file name="GRSDSAppComs.app" ver="2" desc="个人所得税"/>
</versions>
